## gadmin-bind 0.2.3

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize

GETTEXT_PACKAGE = gadmin-bind
PACKAGE = gadmin-bind
VERSION = 0.2.3

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = $(libdir)/locale
gnulocaledir = $(datadir)/locale
gettextsrcdir = $(datadir)/glib-2.0/gettext/po
subdir = po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

CC = gcc
GENCAT = @GENCAT@
GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
MSGMERGE = msgmerge

DEFS = -DHAVE_CONFIG_H
CFLAGS = -g -O2 -Wall
CPPFLAGS = 

INCLUDES = -I.. -I$(top_srcdir)/intl

COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)

SOURCES = 
POFILES =  sv.po
GMOFILES =  sv.gmo
DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
$(POFILES) $(GMOFILES) $(SOURCES)

POTFILES = \
	../src/gbindadmin.c \
	../src/credits_window.c \

CATALOGS =  sv.gmo
CATOBJEXT = .gmo
INSTOBJEXT = .mo

.SUFFIXES:
.SUFFIXES: .c .o .po .pox .gmo .mo .msg .cat

.c.o:
	$(COMPILE) $<

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(srcdir)/$(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=$(srcdir)/`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && $(GENCAT) $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(srcdir)/$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(XGETTEXT) --default-domain=$(GETTEXT_PACKAGE) --directory=$(top_srcdir) \
	  --add-comments --keyword=_ --keyword=N_ \
	  --files-from=$(srcdir)/POTFILES.in \
	&& test ! -f $(GETTEXT_PACKAGE).po \
	   || ( rm -f $(srcdir)/$(GETTEXT_PACKAGE).pot \
		&& mv $(GETTEXT_PACKAGE).po $(srcdir)/$(GETTEXT_PACKAGE).pot )

install: install-exec install-data
install-exec:
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	if test -r "$(MKINSTALLDIRS)"; then \
	  $(MKINSTALLDIRS) $(DESTDIR)$(datadir); \
	else \
	  $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(datadir); \
	fi
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  case "$$cat" in \
	    *.gmo) destdir=$(gnulocaledir);; \
	    *)     destdir=$(localedir);; \
	  esac; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  dir=$(DESTDIR)$$destdir/$$lang/LC_MESSAGES; \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $$dir; \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $$dir; \
	  fi; \
	  if test -r $$cat; then \
	    $(INSTALL_DATA) $$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $$cat as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $(srcdir)/$$cat as" \
		 "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  fi; \
	  if test -r $$cat.m; then \
	    $(INSTALL_DATA) $$cat.m $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	    echo "installing $$cat.m as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	  else \
	    if test -r $(srcdir)/$$cat.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$cat.m \
		$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	      echo "installing $(srcdir)/$$cat as" \
		   "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $(DESTDIR)$(gettextsrcdir); \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(gettextsrcdir); \
	  fi; \
	  $(INSTALL_DATA) $(srcdir)/Makefile.in.in \
			  $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	else \
	  : ; \
	fi

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  rm -f $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	fi

check: all

dvi info tags TAGS ID:

mostlyclean:
	rm -f core core.* *.pox $(GETTEXT_PACKAGE).po *.old.po cat-id-tbl.tmp
	rm -fr *.o

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES *.mo *.msg *.cat *.cat.m

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f $(GMOFILES)

distdir = ../$(GETTEXT_PACKAGE)-$(VERSION)/$(subdir)
dist distdir: update-po $(DISTFILES)
	dists="$(DISTFILES)"; \
	for file in $$dists; do \
	  ln $(srcdir)/$$file $(distdir) 2> /dev/null \
	    || cp -p $(srcdir)/$$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	cd $(srcdir); \
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  echo "$$lang:"; \
	  if $(MSGMERGE) $$lang.po $(GETTEXT_PACKAGE).pot -o $$tmpdir/$$lang.new.po; then \
	    if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$cat failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

# POTFILES is created from POTFILES.in by stripping comments, empty lines
# and Intltool tags (enclosed in square brackets), and appending a full
# relative path to them
POTFILES: POTFILES.in
	( if test 'x$(srcdir)' != 'x.'; then \
	    posrcprefix='$(top_srcdir)/'; \
	  else \
	    posrcprefix="../"; \
	  fi; \
	  rm -f $@-t $@ \
	    && (sed -e '/^#/d' 						\
		    -e "s/^\[.*\] +//" 					\
		    -e '/^[ 	]*$$/d' 				\
		    -e "s@.*@	$$posrcprefix& \\\\@" < $(srcdir)/$@.in	\
		| sed -e '$$s/\\$$//') > $@-t \
	    && chmod a-w $@-t \
	    && mv $@-t $@ )

Makefile: Makefile.in.in ../config.status POTFILES
	cd .. \
	  && CONFIG_FILES=$(subdir)/$@.in CONFIG_HEADERS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-bind
pkglibdir = $(libdir)/gadmin-bind
pkgincludedir = $(includedir)/gadmin-bind
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-bind$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_bind_OBJECTS = widgets.$(OBJEXT) gadmin-bind.$(OBJEXT) \
	create_main_window.$(OBJEXT) create_domain_tab.$(OBJEXT) \
	populate_domain_treeview.$(OBJEXT) \
	domain_treeview_row_clicked.$(OBJEXT) add_domain.$(OBJEXT) \
	delete_domain.$(OBJEXT) delete_domain_from_btn.$(OBJEXT) \
	populate_resource_treeview.$(OBJEXT) \
	resource_treeview_row_clicked.$(OBJEXT) \
	resource_combo_changed.$(OBJEXT) add_resource.$(OBJEXT) \
	delete_resource.$(OBJEXT) delete_resource_from_btn.$(OBJEXT) \
	domain_settings_window.$(OBJEXT) \
	domain_settings_type_combo_changed.$(OBJEXT) \
	settings_window.$(OBJEXT) credits_window.$(OBJEXT) \
	activate_button_clicked.$(OBJEXT) \
	dialog_if_files_missing.$(OBJEXT) functions.$(OBJEXT) \
	ip_handling.$(OBJEXT) reverse_address.$(OBJEXT) \
	commented.$(OBJEXT) add_standard_user.$(OBJEXT) \
	add_configuration_dialog.$(OBJEXT) add_configuration.$(OBJEXT) \
	add_configuration_canceled.$(OBJEXT) clear_log_tab.$(OBJEXT) \
	create_log_tab.$(OBJEXT) create_verify_tab.$(OBJEXT) \
	run_verify_cmd.$(OBJEXT) create_root_servers_tab.$(OBJEXT) \
	create_resolvers_tab.$(OBJEXT) populate_resolvers.$(OBJEXT) \
	save_resolvers.$(OBJEXT) populate_root_servers_tab.$(OBJEXT) \
	update_root_servers.$(OBJEXT) save_root_servers.$(OBJEXT) \
	select_first_domain.$(OBJEXT) select_first_resource.$(OBJEXT) \
	deactivate_button_clicked.$(OBJEXT) populate_log_tab.$(OBJEXT) \
	reread_button_clicked.$(OBJEXT) reread_conf.$(OBJEXT) \
	set_version.$(OBJEXT) show_help.$(OBJEXT) show_info.$(OBJEXT) \
	status_update.$(OBJEXT) new_rndc_key.$(OBJEXT) \
	load_settings.$(OBJEXT) save_settings.$(OBJEXT) \
	locate_icons.$(OBJEXT) commands.$(OBJEXT) \
	rndc_reload.$(OBJEXT) allocate.$(OBJEXT) \
	chars_are_digits.$(OBJEXT) make_settings_entries.$(OBJEXT) \
	make_settings_combos.$(OBJEXT) make_settings_buttons.$(OBJEXT)
gadmin_bind_OBJECTS = $(am_gadmin_bind_OBJECTS)
gadmin_bind_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_bind_SOURCES)
DIST_SOURCES = $(gadmin_bind_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run automake-1.10
AWK = gawk
CATALOGS =  sv.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-bind
GMOFILES =  sv.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = 
LOCALSTATEDIR = /var
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-bind
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpng12 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  sv.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SBINDIR = /usr/sbin
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.2.3
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/src
abs_srcdir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/src
abs_top_builddir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3
abs_top_srcdir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  

gadmin_bind_SOURCES = \
	widgets.c widgets.h \
	gadmin-bind.c gadmin-bind.h \
	create_main_window.c create_main_window.h \
	create_domain_tab.c create_domain_tab.h \
	populate_domain_treeview.c populate_domain_treeview.h \
	domain_treeview_row_clicked.c domain_treeview_row_clicked.h \
	add_domain.c add_domain.h \
	delete_domain.c delete_domain.h \
	delete_domain_from_btn.c delete_domain_from_btn.h \
	populate_resource_treeview.c populate_resource_treeview.h \
	resource_treeview_row_clicked.c resource_treeview_row_clicked.h \
	resource_combo_changed.c resource_combo_changed.h \
	add_resource.c add_resource.h \
	delete_resource.c delete_resource.h \
	delete_resource_from_btn.c delete_resource_from_btn.h \
	domain_settings_window.c domain_settings_window.h \
	domain_settings_type_combo_changed.c domain_settings_type_combo_changed.h \
	settings_window.c settings_window.h \
	credits_window.c credits_window.h \
	activate_button_clicked.c activate_button_clicked.h \
	dialog_if_files_missing.c dialog_if_files_missing.h \
	functions.c functions.h \
	ip_handling.c ip_handling.h \
	reverse_address.c reverse_address.h \
	commented.c commented.h \
	add_standard_user.c add_standard_user.h \
	add_configuration_dialog.c add_configuration_dialog.h \
	add_configuration.c add_configuration.h \
	add_configuration_canceled.c add_configuration_canceled.h \
	clear_log_tab.c clear_log_tab.h \
	create_log_tab.c create_log_tab.h \
	create_verify_tab.c create_verify_tab.h \
	run_verify_cmd.c run_verify_cmd.h \
	create_root_servers_tab.c create_root_servers_tab.h \
	create_resolvers_tab.c create_resolvers_tab.h \
	populate_resolvers.c populate_resolvers.h \
	save_resolvers.c save_resolvers.h \
	populate_root_servers_tab.c populate_root_servers_tab.h \
	update_root_servers.c update_root_servers.h \
	save_root_servers.c save_root_servers.h \
	select_first_domain.c select_first_domain.h \
	select_first_resource.c select_first_resource.h \
	deactivate_button_clicked.c deactivate_button_clicked.h \
	populate_log_tab.c populate_log_tab.h \
	reread_button_clicked.c reread_button_clicked.h \
	reread_conf.c reread_conf.h \
	set_version.c set_version.h \
	show_help.c show_help.h \
	show_info.c show_info.h \
	status_update.c status_update.h \
	new_rndc_key.c new_rndc_key.h \
	load_settings.c load_settings.h \
	save_settings.c save_settings.h \
	locate_icons.c locate_icons.h \
	commands.c commands.h \
	rndc_reload.c rndc_reload.h \
	allocate.c allocate.h \
	chars_are_digits.c chars_are_digits.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	make_settings_buttons.c make_settings_buttons.h

gadmin_bind_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpng12 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \

## gadmin-bind 0.2.5

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-bind
 PACKAGE = gadmin-bind
-VERSION = 0.2.3
+VERSION = 0.2.5
 
 SHELL = /bin/sh

=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-bind
+pkgincludedir = $(includedir)/gadmin-bind
 pkglibdir = $(libdir)/gadmin-bind
-pkgincludedir = $(includedir)/gadmin-bind
+pkglibexecdir = $(libexecdir)/gadmin-bind
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,8 +44,8 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_bind_OBJECTS = widgets.$(OBJEXT) gadmin-bind.$(OBJEXT) \
 	create_main_window.$(OBJEXT) create_domain_tab.$(OBJEXT) \
@@ -83,6 +85,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -92,11 +95,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  sv.gmo
 CATOBJEXT = .gmo
@@ -131,7 +134,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -139,8 +142,8 @@
 OBJEXT = o
 PACKAGE = gadmin-bind
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpng12 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
@@ -157,12 +160,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.2.3
+VERSION = 0.2.5
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/src
-abs_srcdir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/src
-abs_top_builddir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3
-abs_top_srcdir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3
+abs_builddir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5/src
+abs_srcdir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5/src
+abs_top_builddir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5
+abs_top_srcdir = /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -189,7 +192,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.3/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-bind/gadmin-bind-0.2.5/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -206,12 +209,13 @@
 srcdir = .
 sysconfdir = /etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_bind_SOURCES = \
 	widgets.c widgets.h \
@@ -276,7 +280,7 @@
 	make_settings_combos.c make_settings_combos.h \
 	make_settings_buttons.c make_settings_buttons.h
 
-gadmin_bind_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpng12 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+gadmin_bind_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 all: all-am
 
 .SUFFIXES:
@@ -285,14 +289,14 @@
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  src/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu src/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -309,12 +313,3 @@
 $(top_srcdir)/configure: # $(am__configure_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4): # $(am__aclocal_m4_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-install-sbinPROGRAMS: $(sbin_PROGRAMS)
-	@$(NORMAL_INSTALL)
-	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
-	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-	  if test -f $$p \
-	  ; then \
-	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \

=== debian/changelog ===
gadmin-bind (0.2.5-2build2) disco; urgency=medium

  * No-change rebuild against latest bind9

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Dec 2018 17:28:24 -0500

gadmin-bind (0.2.5-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:24:05 +0000

gadmin-bind (0.2.5-2) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 18:58:23 +0100

gadmin-bind (0.2.5-1) unstable; urgency=low

  * Making build-depends on quilt versioned.
  * Merging upstream version 0.2.5.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Mar 2010 17:33:17 +0100

gadmin-bind (0.2.4-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.
  * Merging upstream version 0.2.4.
  * Sorting dh call in rules to more common order.
  * Updating year in copyright.
  * Updating year and version in manpage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 11:53:54 +0100

gadmin-bind (0.2.3-7) unstable; urgency=low

  * Correcting error in rules file when passing extra arguments to
    dh_auto_configure.
  * Adding stuff in rules that doesn't get done by dh automatically
    (Closes: #538906).
  * Updating maintainer field.
  * Updating vcs fields.
  * Sorting depends.
  * Updating package to standards version 3.8.3.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 08:59:51 +0200

gadmin-bind (0.2.3-6) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Renaming manpages subdirectory for local manpages to more common
    name.
  * Using quilt rather than dpatch.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Adding longtitle field in menu file.
  * Removing old transitional package.
  * Minimizing rules file.
  * Addingmisc depends to the debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 15:20:27 +0200

gadmin-bind (0.2.3-5) unstable; urgency=low

  * Adding menu  manually to depends, since su-to-root is not going to
    be moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 11:54:00 +0200

gadmin-bind (0.2.3-4) unstable; urgency=medium

  * Reordering rules file.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Updatingto debhelper 7.
  * Rewrapping copyright file.
  * Correcting indenting in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 12:27:00 +0200

gadmin-bind (0.2.3-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Wed, 23 Apr 2008 09:48:00 +0200

gadmin-bind (0.2.3-2) unstable; urgency=low

  * Few cosmetic changes in rules.
  * Updating vcs fields in control file.

 -- Daniel Baumann <daniel@debian.org>  Wed, 23 Apr 2008 09:29:00 +0200

gadmin-bind (0.2.3-1) unstable; urgency=low

  * Adding upstream version 0.2.3.
  * Upstream renamed package to gadmin-bind.
  * Bumping package to debhelper 6.
  * Adding vcs fields in control.
  * Rewriting copyright in machine-interpretable format.
  * Removing watch file.
  * Rediffing all patches.
  * Removing config.guess and config.sub from the debian diff.
  * Reverting config.guess and config.sub to upstream.
  * Rewritten rules.
  * Rewritten manpage.
  * Adding package prefix to debhelper files.
  * Adding pixmap file.
  * Corrected typo in desktop file patch.
  * Improved formating of manpage.
  * Cosmetical corret in clean target of rules.
  * Adding src/ip_handling.* to copyright.
  * Updating rules and patch to match new name of the desktop file in
    the source.
  * Bumping versioned conflicts against gbindadmin to 0.2.3.

 -- Daniel Baumann <daniel@debian.org>  Fri, 07 Mar 2008 14:01:00 +0100

gbindadmin (0.1.5-8) unstable; urgency=low

  * Deleting icon extension in desktop file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Jan 2008 23:36:00 +0100

gbindadmin (0.1.5-7) unstable; urgency=low

  * Bumping policy version.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Updating menu file to new policy.
  * Using full path to the executable in the desktop file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 14:48:00 +0100

gbindadmin (0.1.5-6) unstable; urgency=low

  * Fixed typo in menu longtitle as found out by Bill Allombert
    <ballombe@debian.org> (Closes: #428519).
  * Fixed clean: target in rules to build twice in a row (Closes: #424302).

 -- Daniel Baumann <daniel@debian.org>  Tue, 12 Jun 2007 13:10:00 +0200

gbindadmin (0.1.5-5) unstable; urgency=medium

  * Updated icon fix.
  * Updated desktop categories.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Apr 2007 14:59:00 +0200

gbindadmin (0.1.5-4) unstable; urgency=low

  * Fixed icon directory.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Mar 2007 22:36:00 +0200

gbindadmin (0.1.5-3) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 14:04:00 +0100

gbindadmin (0.1.5-2) unstable; urgency=medium

  * Adjusting the icondir.
  * Makeing use of su-to-root in the desktop file.



=== debian/control ===
Source: gadmin-bind
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-bind
Section: admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, bind9 (>= 9.3.2), dnsutils, menu
Description: GTK+ configuration tool for bind9
 gadmin-bind is an easy to use GTK+ frontend for ISC BIND. It handles multiple
 domains and can switch from master to slave domain in three clicks. It can
 change the domain name for entire domains and subdomains, including domain
 resources such as MX, A, AAAA, CNAME, and NS.
 .
 gadmin-bind can also generate and set up secret keys for rndc, construct a
 chroot environment, and handle DDNS operations.

Package: gadmin-bind-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-bind (= ${binary:Version})
Description: GTK+ configuration tool for bind9 (debug)
 gadmin-bind is an easy to use GTK+ frontend for ISC BIND. It handles multiple
 domains and can switch from master to slave domain in three clicks. It can
 change the domain name for entire domains and subdomains, including domain
 resources such as MX, A, AAAA, CNAME, and NS.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean

	rm -f po/*.gmo

override_dh_auto_configure:
	NAMED_USER=bind dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc --localstatedir=/var LDFLAGS="-Wl,-z,defs"

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-bind install

	# Removing useless files
	rm -rf debian/gadmin-bind/usr/share/icons/gadmin-bind

	rm -f debian/gadmin-bind/usr/share/doc/gadmin-bind/AUTHORS
	rm -f debian/gadmin-bind/usr/share/doc/gadmin-bind/ChangeLog
	rm -f debian/gadmin-bind/usr/share/doc/gadmin-bind/COPYING
	rm -f debian/gadmin-bind/usr/share/doc/gadmin-bind/README

override_dh_strip:
	dh_strip --dbg-package=gadmin-bind-dbg
